﻿.next:hover {
    background-color: #2e64ba;
}

.next {
    background-color: #407AE5;
    border-width: 0px;
    color: #FFF;
    border-radius: 6px;
}

.but:hover {
    background-color: #545556;
}


.but {
    background-color: #7F8996;
    border-width: 0px;
    color: #FFF;
    border-radius: 6px;
}
